img
img

HPE PCM+ ( v. 4 )

12 995 kr 417 kr/mnd (Ved leie i 36 måneder)
  • Lagerstatus: Bestillingsvare
  • Frakt fra: 99 kr
Legg merke til at dette produktet er en bestillingsvare og kan derfor ikke returneres. Produktet kan derfor heller ikke annulleres eller returneres når du har bekreftet bestillingen din. Du kan lese mer i våre kjøpsbetingelser under avsnitt 7.
  • Artikkelnr.
  • 5010620388
  • Prod. art. nr.
  • J9755A

Raske fakta

Produsent
HPE

Nøkkelfunksjoner

  • Automated network discovery, mapping, monitoring
  • Complete network/device configuration management
  • Network performance monitoring
  • Simplified network troubleshooting and reporting
  • Extensible platform with rich plug-in modules
  • Easy-to-deploy and use network management platform
  • Web user interface-including mobile view

 

  • Comprehensive network visibility
  • Network services monitoring
  • PoE visualization and monitoring
  • Device configuration monitoring
  • Device configuration changes
  • Event alerting and analysis
  • Network performance monitoring

Produktinformasjon

HP PCM+ network management software enables mapping, network and device configuration, and monitoring. HP PCM+ provides security and extensibility for small to large networks with remote sites. Network-wide management control allows users to securely add, customize, and restrict network management access. With HP security and wireless solutions, as well as extended support, HP PCM+ offers a single-pane management solution. With remote agent extensibility, the software can manage many remote sites with encrypted communications and firewall traversal. Customers will gain superior return on management, security, choice, and flexibility.

Spesifikasjoner

Topptekst
Produsent HPE
Systemkrav
Plattform Windows
Generelt
Kategori Nettverksapplikasjoner
Lisenskategori Lisens
Lisenstype Lisens
Underkategori Nettverk - system- og fjernstyring
Programvare / Versjon 4
System Requirements
Additional Requirements Internet Explorer 7 or later, Mozilla Firefox 3.0 or later, Google Chrome 12 or later